<h1>{{ shoptitle }}</h1>
<h2> {{ orderModel.customername }} </h2>

<form [formGroup]="orderForm">
  <div>
    <label>Name:</label>
    <input formControlName="customerName"
      [(ngModel)]="orderModel.customername"
    >
  </div>

</form>
